/****************************************************************************/
/* GEA03 ( ｶﾗﾑ定義 )                                                        */
/* Created : 2021/03/12 11:11:26                                            */
/****************************************************************************/


ALTER TABLE GEA03 DROP CONSTRAINT GEA03_UQ;

ALTER TABLE GEA03 ADD CONSTRAINT GEA03_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA03_SA;

CREATE INDEX GEA03_SA ON GEA03( SYSTEM_ID,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA03_SB;

CREATE INDEX GEA03_SB ON GEA03( SYSTEM_ID,FGJ,KBSAKU,CLM )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
